local FOODTYPE = GLOBAL.FOODTYPE
AddPrefabPostInit("nightmarefuel", function(inst)
	if inst.components.edible == nil then
		inst:AddComponent("edible")
		if inst.components.edible then
			inst.components.edible.healthvalue = 20
			inst.components.edible.sanityvalue = 15
			inst.components.edible.hungervalue = 25
			inst.components.edible.foodtype = FOODTYPE.NIGHTFUEL
		end
	end
end)
